body,
div,
h1,
h3,
html,
img,
p,
span {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}
body {
  line-height: 1;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}
* {
  box-sizing: border-box;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #f2f2f2;
  position: relative;
}
img {
  max-width: 100%;
}
a {
  color: #b88b58;
  text-decoration: none;
}
.Body {
  font-size: 18px;
  line-height: 22px;
}
@media only screen and (min-width: 48em) {
  .Body {
    font-size: 20px;
    line-height: 27px;
  }
}
.Body > * {
  font-family: sans-serif;
}
.Body:last-child > :last-child {
  margin-bottom: 0;
}
.Body a {
  color: inherit;
  box-shadow: inset 0 -1px #b88b58;
}
.Body a:hover {
  color: #b88b58;
}
.Body p {
  margin-bottom: 15px;
}
.Body h3 {
  margin-top: 18px;
  margin-bottom: 12px;
  font-family: sans-serif;
  font-size: 21px;
  font-weight: 700;
}
.MaterialTag {
  position: relative;
  z-index: 30;
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  border: 1px solid;
  border-radius: 2px;
  font-weight: 700;
  line-height: 1;
  font-family: sans-serif;
  color: #b88b58;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media only screen and (max-width: 32em) {
  .MaterialTag {
    height: 15px;
    line-height: 15px;
    padding: 0 5px;
    font-size: 10px;
    letter-spacing: 0.5px;
  }
}
span.MaterialTag {
  cursor: default;
  pointer-events: none;
}
@media only screen and (min-width: 32em) {
  .MaterialTag--medium {
    height: 20px;
    line-height: 20px;
    padding: 0 7px;
    letter-spacing: 1px;
    font-size: 12px;
  }
}
.MaterialTag--solid {
  color: #fff;
  background: #b88b58;
  border-color: #b88b58;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.FormField-input:placeholder {
  color: #afafaf;
}
@media only screen and (min-width: 48em) {
  .Messenger-content::-webkit-scrollbar-track:hover:vertical {
    background: #f3f3f3;
  }
  .Messenger-content::-webkit-scrollbar-thumb:hover:vertical {
    background: #d9d9de;
  }
}
.MaterialMeta {
  display: inline-block;
  font-family: sans-serif;
  font-size: 12px;
  line-height: 14px;
  color: grey;
  margin-right: 12px;
  padding-left: 18px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 12px;
  font-weight: 400;
}
@media only screen and (min-width: 48em) {
  .MaterialMeta {
    font-size: 15px;
    line-height: 18px;
    margin-right: 15px;
  }
}
.MaterialMeta--source {
  background-image: url(../img/e532f4e9c23677b76653507e723a39cd30cc6345.svg);
  background-position-y: 1px;
}
@media only screen and (min-width: 48em) {
  .MaterialMeta--source {
    background-position-y: 4px;
    white-space: nowrap;
  }
}
.MaterialMeta--time {
  background-size: 12px 12px;
  background-image: url(../img/a3fd45d1f497f3bbdb85276e6ec08268ed939132.svg);
}
.MediaMaterialHeader {
  max-width: 840px;
}
.MediaMaterialHeader-first {
  color: #000;
  line-height: 27px;
}
@media only screen and (min-width: 48em) {
  .MediaMaterialHeader-first {
    line-height: 38px;
  }
}
.MediaMaterialHeader-first {
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
  font-family: sans-serif;
  font-size: 24px;
  font-weight: 700;
}
@media only screen and (min-width: 48em) {
  .MediaMaterialHeader-first {
    font-size: 36px;
  }
}
.MediaMaterial {
  background-color: #fff;
  padding: 12px;
}
@media only screen and (min-width: 48em) {
  .MediaMaterial {
    padding: 25px 15px 20px;
  }
}
.MediaMaterial-header {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 650px;
  margin: 0 auto 18px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@media only screen and (min-width: 63.125em) {
  .MediaMaterial-header {
    max-width: 1000px;
    margin-bottom: 25px;
  }
}
.MediaMaterial-tag {
  margin-bottom: 5px;
}
@media only screen and (min-width: 48em) {
  .MediaMaterial-tag {
    margin-bottom: 11px;
  }
}
.MediaMaterial-meta {
  margin-top: 12px;
}
@media only screen and (min-width: 48em) {
  .MediaMaterial-meta {
    margin-top: 12px;
  }
}
.MediaMaterial-materialContent {
  width: 100%;
  max-width: 650px;
}
.MediaMaterial-body {
  position: relative;
  max-width: 650px;
  margin: 0 auto;
}
@media only screen and (min-width: 63.125em) {
  .MediaMaterial-body {
    max-width: 1000px;
  }
}
@media only screen and (min-width: 48em) {
  .MediaMaterial--fullWidth .MediaMaterial-header {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
}
.MediaMaterial--fullWidth .MediaMaterial-materialContent {
  max-width: none;
}
.Material {
  padding: 12px 0 0;
}
@media only screen and (min-width: 48em) {
  .Material {
    padding: 15px 0 0;
  }
}
.Material-shadow {
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  z-index: 300;
  background-color: rgba(0, 0, 0, 0.15);
}
.Material-shadow--top {
  top: 0;
}
.Material-container {
  background: #fff;
  position: relative;
}
@media only screen and (min-width: 48em) {
  .Body h3 {
    margin-top: 35px;
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 27px;
  }
}
.MaterialContent--bannerless .Body > * {
  margin-right: auto;
  margin-left: auto;
}
.App-content {
  transition: -webkit-transform 0.25s ease-out;
  -o-transition: -o-transform 0.25s ease-out;
  transition: transform 0.25s ease-out;
  transition: transform 0.25s ease-out, -webkit-transform 0.25s ease-out,
    -o-transform 0.25s ease-out;
}
.App-content {
  position: relative;
  z-index: 1;
  overflow: visible;
  background-color: #f2f2f2;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

.Body a {
  color: #00f;
}
.Body a:hover {
  box-shadow: none;
}
h2 {
  font-size: 22px;
}

picture img {
  height: 100%;
}


body * {
  font-family: sans-serif !important;
}

p,
.main-content-font ul li,
.main-content-font ol li {
  font-size: 22px !important;
  line-height: 26px !important;
}

.loading {
  display: flex;
  align-items: center;
  gap: 0 1rem;
}

img {
  max-width: 100%;
  height: auto;
}

picture {
  display: block;
  margin-bottom: 1rem;
}

figcaption {
  font-size: 0.9em;
}

.cr {
  color: red;
}

.text--center {
  text-align: center;
}

.mt {
  margin-top: 1rem;
}

.bordered {
  padding: 1rem;
  border: 2px solid #000;
}

.blur-wrapper {
  position: relative;
}

.cirlce {
  z-index: 1;
  display: grid;
  place-items: center;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 140px;
  height: 140px;
  background-color: #fff;
  border-radius: 50%;
  border: 10px solid red;
  transform: translate(-50%, -50%);
  transition: 0.5s;
}

.cirlce span {
  font-size: 2em;
}

.blur {
  transition: 0.5s;
  filter: blur(10px);
}

@media (min-width: 768px) {
  .mt {
    margin-top: 1.5rem;
  }
}

.api-form1 .form_control_vik_group {
  margin: 0 0 15px 0 !important;
}

.form_control_vik_group input.form_control_vik.name,
.form_control_vik_group input.form_control_vik.phone {
  margin: 0 !important;
  text-align: left !important;
}

.animated-border {
  padding: 1rem 0;
  border: 3px solid yellow;
  border-radius: 10px;
  animation: border-color-change 4s infinite alternate;
}

@keyframes border-color-change {
  0% {
    border-color: yellow;
  }

  100% {
    border-color: green;
  }
}

.v-order-wrapper-fon-bg2 {
  border: 1px solid #f3e8cb;
  padding: 10px;
  -webkit-box-shadow: 0 14px 14px rgba(0, 0, 0, 0.25),
    0 5px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 14px 14px rgba(0, 0, 0, 0.25), 0 5px 5px rgba(0, 0, 0, 0.25);
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f3e8cb),
    to(#fffbf0)
  );
  background: -o-linear-gradient(#f3e8cb, #fffbf0);
  background: linear-gradient(#f3e8cb, #fffbf0);
}

@media (max-width: 720px) {
  .v-order-wrapper-fon-bg2 .vik-winners-bl .left_block {
    background: transparent;
    margin-bottom: 20px;
  }

  .v-order-wrapper-fon-bg2 {
    border-radius: 15px;
    padding: 0px;
  }
}

#push-comments #push_mlyjekpdfdd1 {
  box-sizing: border-box;
  font-family: sans-serif;
  padding: 3rem 0;
  transition: 1s;
  width: 100%;
  border-radius: 10px;
}

#push-comments #push_mlyjekpdfdd1__form {
  box-sizing: border-box;
  margin: auto;
}

#push-comments #push_mlyjekpdfdd1__title {
  color: #222d34;
  border-bottom: 0px solid;
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  line-height: 20px;
  margin-top: 0;
  margin-bottom: 16px;
}

#push-comments #push_mlyjekpdfdd1__message {
  border: 1px solid #e0e5ef;
  box-shadow: 0px 2px 4px -3px #237a27;
  font-size: 16px;
  box-sizing: border-box;
  padding: 10px 20px;
  height: 120px;
  width: 100%;
}

#push-comments #push_mlyjekpdfdd1__submit {
  background: #222d34;
  color: rgba(255, 255, 255, 0.8);
  border: 0;
  border: none;
  box-shadow: 0px 2px 4px -3px #000;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
  display: table;
  margin: 20px 0 0;
  transition: 0.5s;
  text-align: center;
  text-shadow: 0px 0px 1px #237a27;
  font-size: 18px;
  padding: 10px 30px;
}

#push-comments #push_mlyjekpdfdd1__submit:hover {
  background: #391f66;
  text-shadow: none;
  box-shadow: none;
}

form a {
  text-decoration: none !important;
}

.comment__top-wrap {
  display: flex;
  margin-bottom: 5px;
  align-items: center;
}

.comment__wrap {
	display: flex;
	align-items: flex-start;
	gap: 10px;
  margin-bottom: 30px;
}
.comment__ava{
	flex-shrink: 0;
}
.comment__ava-img{
	width: 100%;
	max-width: 50px;
}
.comment-name {
  font-weight: bold;
}


[scroll="goScrollToForm"] {
  cursor:pointer;
}

.link {
  display: block;
  width: fit-content;
  margin: 0 auto;
  padding: 10px;
  border-radius: 5px;
  background: linear-gradient(
    0deg,
    #ffb155 0%,
    #e37d03 25%,
    #c66d04 50%,
    #e37d03 75%,
    #ffcb8d 100%
  );
  color: #fff;
  text-decoration: none;
  transition: transform 0.5s ease-in-out;
}

.link:hover {
  color: #fff;
  transform: scale(1.1);
}

.price-old {
  text-decoration: line-through;
}

.price-new {
  font-size: 24px;
  font-weight: bold;
}